html {height:100%;}
body{
	font-family: 'Poppins';
	font-size:14px;
	overflow-x: hidden;
	background: #fff;
	color: #361d49;
	background-color: #fff;
	background-image: url(data:image/jpeg;base64,/9j/4QAYRXhpZgAASUkqAAgAAAAAAAAAAAAAAP/sABFEdWNreQABAAQAAABkAAD/4QMsaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wLwA8P3hwYWNrZXQgYmVnaW49Iu+7vyIgaWQ9Ilc1TTBNcENlaGlIenJlU3pOVGN6a2M5ZCI/PiA8eDp4bXBtZXRhIHhtbG5zOng9ImFkb2JlOm5zOm1ldGEvIiB4OnhtcHRrPSJBZG9iZSBYTVAgQ29yZSA1LjYtYzE0OCA3OS4xNjQwMzYsIDIwMTkvMDgvMTMtMDE6MDY6NTcgICAgICAgICI+IDxyZGY6UkRGIHhtbG5zOnJkZj0iaHR0cDovL3d3dy53My5vcmcvMTk5OS8wMi8yMi1yZGYtc3ludGF4LW5zIyI+IDxyZGY6RGVzY3JpcHRpb24gcmRmOmFib3V0PSIiIHhtbG5zOnhtcD0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wLyIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bXA6Q3JlYXRvclRvb2w9IkFkb2JlIFBob3Rvc2hvcCAyMS4wIChXaW5kb3dzKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpDNTg4NDFCOEUyMkUxMUVBQjQzRUY0NUU5QjIwRTVENSIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpDNTg4NDFCOUUyMkUxMUVBQjQzRUY0NUU5QjIwRTVENSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOkM1ODg0MUI2RTIyRTExRUFCNDNFRjQ1RTlCMjBFNUQ1IiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOkM1ODg0MUI3RTIyRTExRUFCNDNFRjQ1RTlCMjBFNUQ1Ii8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+/+4ADkFkb2JlAGTAAAAAAf/bAIQAAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQICAgICAgICAgICAwMDAwMDAwMDAwEBAQEBAQECAQECAgIBAgIDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMD/8AAEQgA/gABAwERAAIRAQMRAf/EAFgAAQEBAQAAAAAAAAAAAAAAAAMCBAoBAQAAAAAAAAAAAAAAAAAAAAAQAAIBAwUBAAAAAAAAAAAAAAABoWHREhFRkeETAhEBAAAAAAAAAAAAAAAAAAAAAP/aAAwDAQACEQMRAD8A7UAFwVYsBYCedY7AQBcFWLAJo9nwwHAXBViwC4fW0q4DAaAGw+dpdwG86x2A2H1tKuAwGgB9FsuEA2CrFgGwdJsA2j2fDAcB9FsuEAvnWOwEA0AXg6TYBQFwVYsBYCedY7AQD//Z);
	background-repeat: repeat-x;
	background-attachment: fixed;
}

.btn.btn-primary:hover {
    background-color: #5a208a;
    border-color: #5a208a;
}
.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #0062cc;
    border-color: #005cbf;
}
.btn.btn-primary, .btn.btn-primary:disabled {
    background-color: #4a1971;
    border-color: #4a1971;
}
.btn-primary.focus, .btn-primary:focus {
    color: #fff;
    background-color: #0069d9;
    border-color: #0062cc;
    box-shadow: 0 0 0 0.2rem rgb(38 143 255 / 50%);
}

.color-first {
    color: #034179!important;
}
b {
	font-weight: 500;
}
h4 {
	font-size: 2.5rem;
	font-weight: 600;
	margin-bottom: 20px;
	color: #034179;
}

.container-auth {
	min-height: 100%;
    margin-bottom: -90px;
    padding: 0 0 90px 0;
	box-sizing: border-box;
}
.container-auth-box {
	max-width: 500px;
	margin: 0 auto;
	padding-right: 15px;
	padding-left: 15px;
}
.head-logo {
	width: auto;
	margin: 10px auto;
}

.widget {
    border: 1px solid #f1f0f0;
    border-radius: 4px;
    background: #fff;
    -webkit-box-shadow: 0 0 12px #ededed;
    box-shadow: 0 0 12px #ededed;
    margin-bottom: 25px;
	margin-top: 10px;
}
.widget .widget-splash.splash-line {
	height: 8px;
	background: transparent -webkit-gradient(linear,right top,left top,from(#cc1a78),to(#034179)) 0 0 no-repeat padding-box;
	background: transparent linear-gradient(270deg,#cc1a78,#034179) 0 0 no-repeat padding-box;
	border-radius: 4px 4px 0 0;
}
.widget .widget-body {
	background: #fff url(data:image/jpeg;base64,/9j/4QAYRXhpZgAASUkqAAgAAAAAAAAAAAAAAP/sABFEdWNreQABAAQAAABkAAD/4QMsaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wLwA8P3hwYWNrZXQgYmVnaW49Iu+7vyIgaWQ9Ilc1TTBNcENlaGlIenJlU3pOVGN6a2M5ZCI/PiA8eDp4bXBtZXRhIHhtbG5zOng9ImFkb2JlOm5zOm1ldGEvIiB4OnhtcHRrPSJBZG9iZSBYTVAgQ29yZSA1LjYtYzE0OCA3OS4xNjQwMzYsIDIwMTkvMDgvMTMtMDE6MDY6NTcgICAgICAgICI+IDxyZGY6UkRGIHhtbG5zOnJkZj0iaHR0cDovL3d3dy53My5vcmcvMTk5OS8wMi8yMi1yZGYtc3ludGF4LW5zIyI+IDxyZGY6RGVzY3JpcHRpb24gcmRmOmFib3V0PSIiIHhtbG5zOnhtcE1NPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvbW0vIiB4bWxuczpzdFJlZj0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL3NUeXBlL1Jlc291cmNlUmVmIyIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjc1QkEzNUM1RTIyRjExRUFCRkFDQTBGQTgxRDZBQjMzIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjc1QkEzNUM0RTIyRjExRUFCRkFDQTBGQTgxRDZBQjMzIiB4bXA6Q3JlYXRvclRvb2w9IkFkb2JlIFBob3Rvc2hvcCAyMS4wIChXaW5kb3dzKSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjQxRkZCREQzRTE5QjExRUFCQ0I3QjJCMjZCRTFGMjNFIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjQxRkZCREQ0RTE5QjExRUFCQ0I3QjJCMjZCRTFGMjNFIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+/+4ADkFkb2JlAGTAAAAAAf/bAIQAAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQICAgICAgICAgICAwMDAwMDAwMDAwEBAQEBAQECAQECAgIBAgIDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMD/8AAEQgAJAABAwERAAIRAQMRAf/EAGEAAQEBAAAAAAAAAAAAAAAAAAQFCgEBAQEBAAAAAAAAAAAAAAAAAQIABBAAAQIEBwAAAAAAAAAAAAAAAAET8FFhkXGBoeESImIRAQACAwAAAAAAAAAAAAAAAAABIRFhkf/aAAwDAQACEQMRAD8A3c8EmpDos9pa23FNKTVFuKOqLeEZGGY2X086Cl//2Q==) repeat-x;
	padding: 16px 25px;
	border-radius: 0 0 4px 4px;
}

.widget .widget-forgot-link {
	text-align: center;
}
.widget-footer-note {
    text-align: center;
    margin: 20px 0;
    color: #9898a9;
    font-size: 14px;
}

.form-control {
    display: block;
    width: 100%;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.form-control, label {
    color: #034179;
    font-size: 16px;
    font-weight: 500;
    display: inline-block;
    margin-bottom: 8px;
}
.form-control:focus {
    border-color: #5a208a;
    -webkit-box-shadow: 0 0 0 0.2rem rgb(90 32 138 / 15%);
    box-shadow: 0 0 0 0.2rem rgb(90 32 138 / 15%);
}
.form-control-lg {
	height: 40px;
	padding: 8px 15px;
	font-size: 14px;
}


footer {
	text-align: right;
	font-size: 12px;
}
.footer-logo img{
	height: 50px;
}
footer .footer-nav a, footer .footer-nav span {
    display: inline-block;
    color: #9898a9;
    padding: 0 10px;
    border-right: 1px solid #034179;
}
footer .footer-nav span {
	border-right: 0px;
}